module gordenko.dev/dima/tipper

go 1.25.0

require (
	github.com/go-sql-driver/mysql v1.10.0
	gordenko.dev/dima/fixme v0.0.0-20230801160335-c5c6b3b00ea2
	gordenko.dev/dima/flashscore v0.0.0-20260721004947-e8a0b2ba4291
	gordenko.dev/dima/httpreq v1.0.1-0.20230801160925-0916b3afaf24
	gordenko.dev/dima/onexbet v0.0.0-20260721005557-15b428efec8d
	gordenko.dev/dima/pretty v0.0.0-20221225212746-0c27d8c0ac69
	gordenko.dev/dima/qx v0.0.0-20260720012756-9323ec898f91
	gordenko.dev/dima/timeutil v0.0.0-20231120085404-2b1633b28a5e
	gordenko.dev/dima/web v0.0.0-20260719063304-9b080f685b42
	gordenko.dev/dima/ws v0.0.0-20260720220933-ee2de7671d35
)

require (
	filippo.io/edwards25519 v1.2.0 // indirect
	github.com/PuerkitoBio/goquery v1.12.0 // indirect
	github.com/andybalholm/cascadia v1.3.3 // indirect
	github.com/gorilla/websocket v1.5.0 // indirect
	golang.org/x/crypto v0.54.0 // indirect
	golang.org/x/net v0.57.0 // indirect
	golang.org/x/text v0.40.0 // indirect
	gordenko.dev/dima/spider v0.0.0-20260721003948-776f3225b709 // indirect
	gordenko.dev/dima/textutil v0.0.0-20260718203502-62db7f60f8f7 // indirect
)
